@media (max-width: 768px){
    .hidden-ipad{
        display:none;
    }
    .ipad-font-size{
        font-size:20px;
    }
}

@media (min-width: 768px)
{
    .columns_padding_10 [class*="col-"]{
        margin-top: 0px;
        margin-bottom: 0px;
    }
}
@media (min-width: 1024px){
   .flexslider .slides img, img.custom-height{
        height:700px !important;
    }
}

